@font-face{
	font-family:'Peugeot Italic';
	src:url("/vin/fonts/peugeot_italic-webfont.eot");
	src:url("/vin/fonts/peugeot_italic-webfont.woff") format("woff"),url("/vin/fonts/peugeot_italic-webfont.ttf") format("truetype");
	font-weight:normal;
	font-style:normal}
	
@font-face{
	font-family:'Peugeot Light Italic';
	src:url("/vin/fonts/peugeot_light_italic-webfont.eot");
	src:url("/vin/fonts/peugeot_light_italic-webfont.woff") format("woff"),url("/vin/fonts/peugeot_light_italic-webfont.ttf") format("truetype");
	font-weight:normal;
	font-style:normal
	}

@font-face{
	font-family:'Peugeot Light';
	src:url(/vin/fonts/peugeot_light-webfont.eot);
	src:url(/vin/fonts/peugeot_light-webfont.woff) format("woff"),url(/vin//fonts/peugeot_light-webfont.ttf) format("truetype");
	font-weight:normal;
	font-style:normal}

@font-face{
	font-family:'Peugeot Regular';
	src:url(/vin/fonts/peugeot_normal-webfont.eot);
	src:url(/vin/fonts/peugeot_normal-webfont.woff) format("woff"),url(/vin/fonts/peugeot_normal-webfont.ttf) format("truetype"),;
	font-weight:normal;
	font-style:normal}
@font-face {
	  font-family: 'Pli'; 
	src: url(/vin/fonts/PeugeotLightv2.ttf);
}	


@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Extra Light'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLight.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Light'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Light.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Regular'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Regular.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Bold'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Bold.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Black'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Black.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Extra Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLightItalic.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-LightItalic.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Italic.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Bold Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BoldItalic.woff'); }
@font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Black Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BlackItalic.woff'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Extra Light'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLight.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Light'; src: url(/promoassets/fonts/new/WOFF2/'PeugeotNewCyrillicBeta1-Light.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Regular.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Bold.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Black'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Black.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Extra Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLightItalic.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-LightItalic.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Italic.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BoldItalic.woff2'); }
@font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Black Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BlackItalic.woff2'); }



* {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.firstline {background: url(http://info.citroen.ua/c-elysee-promo/img/logo.png) top right no-repeat; width:95%; margin:7px auto 0px;}
.homeButton {
	display: block;
	font-size: 25px;
	line-height: 25px;
	padding-top: 2px;
	color: #dc002e;
	font-weight: 700;
	padding-left: 18px;
	position: relative;
	background-image: none;
	text-transform: uppercase;
	margin-left:10px;
}
.homeButton:before {
	background-position: 0 -318px;
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	width: 19px;
	height: 26px;
	content: "";
	position: absolute;
	margin-top: -13px;
	top: 50%;
	margin-left: -9.5px;
	left: 0;
	background-image: url(/images/sprites.png);
}
.homeButton:hover {text-decoration: none; color: #dc002e;}
.homeButton span {
	color: #646464;
}
.smalltopbtn {position:absolute; top:7px; right:150px; z-index:1010; }
.smalltopbtn ul li {list-style: none; display:inline-block; margin:0px 20px;}
.smalltopbtn ul li a {
	font-family: "Ubuntu",Arial,Helvetica,sans-serif;
	color: #646464;
	padding: 10px;
	text-transform: uppercase;
	font-size: 13px;
	padding-right: 20px;
	position: relative;
	background-image: none;
}
.smalltopbtn ul li a:before {
	background-position: 0 -13px;
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	width: 16px;
	height: 16px;
	content: "";
	position: absolute;
	margin-top: -8px;
	top: 50%;
	left: 100%;
	margin-left: -16px;
	background-image: url(http://media.citroen.ua/design/frontend/assets_part/images/sprites.png);
}

.navbar-default {
	background-color: #fff;
	border-color: #fff;
}

ul.mainnav {list-style: none;     
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 9px;
}
ul.mainnav li {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 0 15px;
	max-width: 150px;
	text-align: center;}
ul.mainnav li a {
	font-size: 15px;
	text-transform: uppercase;
	color: #646464;
	display: inline-block;
	cursor:pointer;}
.form-header, .reqres {font-family: "Ubuntu", Arial, Helvetica, sans-serif;font-size: 20px; color: #016893; font-weight:bolder;}
.formlabel {font-family: "Ubuntu", Arial, Helvetica, sans-serif; font-weight:bold; color: #868689; font-size:14px; line-height:34px;}
.formplace {padding-top:50px; padding-right:50px;}
.formplace .row {margin-top:15px;}
.formplace .row input[type='text'], .formplace .row select {border: 2px solid #016893; padding:5px 3px; width:100% !important; line-height:20px; border-radius:0px;  background-color: #fff;}

.formplace .row input:focus, .btn-send:focus {outline-width: 0px;}
.btn-send {
	  background: #007edb;
	  border-bottom: 3px solid #0062c5;
	  color: #fff;
	  border-width: 0;
	  border-bottom-width: 3px;
	  font-size: 10px !important;
	  font-weight:light;
	  text-transform: uppercase;
	  overflow: visible;
	  padding: 0 50px;
	  line-height: 45px;
	  height: 45px;
	  width:100%;
	  max-width:310px;
	  height: 45px;
	  font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
	  text-align: center;
	  padding: 0;
	  cursor: pointer;
	  outline: 0px;
	  display:block; 
	  border-right: 1px solid #00a3e0;
	  border-left: 1px solid #00a3e0;
	  border-bottom: 1px solid #00a3e0;
	  background-color: #00a3e0;
	  //transition: background-color .3s ease-out;
	  transition: background-color .25s ease-in-out,color .25s ease-in-out,border .25s ease-in-out;
	  
	}
	.btn-send:hover {
	  background: #0062c5;
		border-color: #1a4483;
		outline: 0px;
		color: #fff;
		text-decoration:none;
		background-color: #000000;
	   // transition: background-color .3s ease-out;
	   transition: background-color .25s ease-in-out,color .25s ease-in-out,border .25s ease-in-out;
	  }
.formplace .row input[type='submit'], .newsreg {
		background: #007edb;
	border-bottom: 3px solid #0062c5;
	color: #fff;
	border-width: 0;
	border-bottom-width: 3px;
	font-size: 18px !important;
	min-width: 250px;
	text-transform: uppercase;
	overflow: visible;
	padding: 0 50px;
	line-height: 50px;
	height: 50px;
	width: 290px;
	height: 50px;
	font-family: 'Pli',Arial, sans-serif;
	text-align: center;
	padding: 0;
	cursor: pointer;
	outline: 0px;
}
#newsemail {padding: 14px 15px 12px;}
input[type='submit']:hover, button.sendbtn:hover {
	background: #0062c5;
	border-color: #1a4483;
	outline: 0px;
	}
.newsreg {background-color: #afadc3;}
.newsreg:hover {    background-color: #fff;
	color: #afadc3;
	padding: 14px 11px 12px;
	border: 4px solid #afadc3;}
.text-header {
		font-family: "Ubuntu",Arial,Helvetica,sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-style: normal;
	padding-bottom: 20px;
	font-weight: 700;
	text-align: left;
	color: #016893;
}
.footer-block-head {
		color: #868689;
	font-family: "Ubuntu",Arial,Helvetica,sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-style: normal;
	padding-bottom: 20px;
	font-weight: lighter;
}
#vincode {width:40%;margin-bottom:10px;padding: 5px 3px;line-height: 20px;background-color: #fff;border-radius: .125rem 0 0 .125rem;border: .125rem solid #787b8087;}
a.footlink {
	background: 0 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	height: auto;
	padding: 16px 11px;
	border: 4px solid #f7f7f9;
	background-color: #f7f7f9;
	color: #646464;
	font-family: ubuntu,Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	display: block;
	font-weight: 700;
	cursor: pointer;
	position: relative;
	padding-right: 35px;
	width: 100%;
	max-width: 300px;
}
a.footlink:hover {
	color: #646464;
	background-color: #f7f7f9;
	border-color: #646464;
}
.socials {
	max-width: 300px;
	margin: 0 0 75px;
}
.socials li {
	margin: 0 10px 10px 0;
	background: 0 0;
	border-radius: 2px;
	display: inline-block;
}
.socials img {
	width: 40px;
}
.list {
	margin: 0 0 20px;
		padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.list li {
	padding-bottom: 5px;
}
.list li a {
	background: 0 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	height: auto;
	padding: 16px 11px;
	border: 4px solid #f7f7f9;
	background-color: #f7f7f9;
	color: #646464;
	font-family: ubuntu,Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	display: block;
	font-weight: 700;
	cursor: pointer;
	position: relative;
	padding-right: 35px;
	width: 100%;
	max-width: 300px;
}
.list li a:hover {
		color: #646464;
	background-color: #f7f7f9;
	border-color: #646464;
	text-decoration: none;
}
.list li a:after {
	content: ">";
	margin-top: -8px;
	position: absolute;
	top: 50%;
	right: 10px;
}
.legals {background-color: #f7f7f9; width:100%; text-align:center; padding:10px 0px;}
.legals a {font: normal 9px/8px Arial, Verdana, sans-serif; color: #868689;}
.footblock {margin:100px auto;}
.bootstrap-select {width:100% !important; border: 0px solid #016893; background-color: transparent; border-radius: 0px;}
#ctslist,#dlrslist {border: 2px solid #016893;}
.bootstrap-select .btn-default {border:0px; border-radius: 0px; width:100%;}
.errortxt {margin-top:15px; font-size:14px; color: #f00; font-family: "Ubuntu", Arial, sans-serif; display:none;}
.caller {margin-top:20px;     font-weight: 700;
	font-size: 13px;
	color: #646464;
	text-transform: uppercase;}
.caller strong {
	color: #f0780a;
	display: block;
	font-family: "Ubuntu",Arial,Helvetica,sans-serif;
	font-size: 24px;
	padding-bottom: 10px;
}
fieldset {margin: 0; padding: 0; border: 0;}
legend {
	font-weight: 700;
	margin-bottom: 10px;
	font-family: "Ubuntu",Arial,Helvetica,sans-serif;
	font-size: 15px;
	border:0px;
}
.pgtmob {font-size:28px; color:#000; font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold',Arial, sans-serif;}
h4{font-size:18px; color:#000; font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold',Arial, sans-serif;}
table {font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif; font-size:10px;}
#scblock {height:350px; overflow-y:auto;}
.#scblock {overflow-x:hidden;}

#scblock::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #F5F5F5;
}

#scblock::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

#scblock::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #007edb;
}

/*
@media only screen and (max-width: 1045px) {
	.firstline {background:none; width:100%;}
	.smalltopbtn {display:none;}
}

@media (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
		float:right;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}

	.navbar-collapse.collapse.in { 
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
}
@media (max-width: 965px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
		z-index:1100;
		float:right;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
		display:block;
	}
}*/
@media (max-width: 1280px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
		display:block; width:100%; text-align:center; max-width: 100%;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	ul.mainnav li {display:block; width:100%; text-align:center; max-width: 100%;}
	.collapse.in{
		  display:block !important;
	}
}
@media only screen and (max-width: 640px) {
	.btnplace {width:80% margin:0px 10%;}
	.smalltopbtn {display:none;}
	ul.mainnav li {display:block; width:100%; text-align:center; max-width: 100%;}
	.footblock {margin:30px auto 0px;}
	.footblock .row .col-md-4 {margin-top:30px;}
	.firstline {background:none; width:100%;}
	.pgtmob {display:block; font-size:16px; width:80%; margin:10px 10%; font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold',Arial, sans-serif;}
	#vincode, .works {width:80%; margin:10px 10%;}
	#btn-send {width:80%; margin:10px 10%; display:block; min-width:100px; padding:0px;}
	.formplace .row input[type='submit'], .btn-send, .newsreg {margin-left:10%;}
}
